﻿@media (max-width:500px) {
    div#itsTheHeader, div#itsTheHeader div#headerImage img {
        height: 35px;
    }

    div#userAlerts,
    div#itsTheHeader div#userTab,
    div.showSocial,
    div#itsTheHeader ul#tabMenu li.menuItem,
    div#blog {
        display: none;
    }

    div#itsTheHeader ul#tabMenu li.icon {
        float: right;
        display: block;
        font-size: x-large;
        padding-right: 10px;
    }

    div#itsTheHeader ul#tabMenu li.menuItem {
        position: absolute;
        left: 0;
        width: 100%;
        background-color: #000;
        margin: 0;
        font-size: large;
        height: 40px;
        text-align: center;
    }
    div#itsTheHeader ul#tabMenu li#menuItemHome {
        top: 35px;
    }
    div#itsTheHeader ul#tabMenu li#menuItemMap {
        top: 75px;
    }
    div#itsTheHeader ul#tabMenu li#menuItemGalleries {
        top: 115px;
    }
    div#itsTheHeader ul#tabMenu li#menuItemFacts {
        top: 155px;
    }
    div#itsTheHeader ul#tabMenu li#menuItemReporters {
        top: 195px;
    }

    /* Gallery Styles */
    div#gallery-body
    {
        top: 40px;
        width: 100%;
    }
    div#gallery-right-column{
        width: 100%;
    }

    div#gallery-images ul li a {
        width: 100%;
        height: 100vw;
        background-size: contain;
    }

    div#gallery-mainimage{
        display: none;
    }

    div#gallery-browse-links {
        width: 100%;
    }
    /* End Gallery Styles*/

    ul.galleries li a div {
        display: none;
    }
}

div#matrix1{
	height: 150vw;
}

div#matrix1 ul li.img1 a,
div#matrix1 ul li.img2 a,
div#matrix1 ul li.img3 a,
div#matrix1 ul li.img0 a {
    width: 50%;
    height: 50vw;
}

div#matrix1 ul li.img4 a,
div#matrix1 ul li.img5 a,
div#matrix1 ul li.img6 a,
div#matrix1 ul li.img7 a,
div#matrix1 ul li.img8 a,
div#matrix1 ul li.img9 a,
div#matrix1 ul li.img10 a,
div#matrix1 ul li.img11 a {
    width: 25%;
    height: 25vw;
}

div#matrix2{
	height: 300vw;
}

div#matrix2 ul li a
{
	width: 25%;
	height: 25vw;
}

